Analyse results of A/B test for the "fewer than 3 results" test on or after 2015-11-27
Closed, ResolvedPublic5 Story Points

Deskana created this task.Nov 10 2015, 6:05 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 6:05 PM
Deskana triaged this task as Normal priority.Nov 10 2015, 9:09 PM
mpopov moved this task from Needs triage to Analysis on the Discovery board.Nov 12 2015, 8:36 PM
Ironholds set Security to None.
Deskana renamed this task from Analyse results of A/B test for the "fewer than 3 results" test on or after 2015-11-23 to Analyse results of A/B test for the "fewer than 3 results" test on or after 2015-11-27.Nov 19 2015, 5:44 PM

Updated the dates as this should be going out today.

Ironholds claimed this task.
Ironholds edited a custom field.

@mpopov response to comments left!

mpopov added a comment.Dec 7 2015, 7:36 PM

Looks good! Don't forget to upload to Commons~

Deskana closed this task as Resolved.Feb 4 2016, 6:21 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.